
/* --------------------------------------------------
::IE Styles
---------------------------------------------------*/
/* This is for all IE specfific style less than IE9. We hate IE. If IE was a kitten stuck in a tree - we would totally leave it there. Stupid thing. */

div.panel{border:1px solid #ccc;}

/* --------------------------------------------------
::Typography Styles
---------------------------------------------------*/
h1{
	font-size:30px;
	line-height:31px;
}
h1.home /* for mini */{
	font-size:75px;
	line-height:72px;
}
h2,
h2.title{
	font-size:22px;
	line-height:25px;
}
h2.title{
	font-size:22px;
	line-height:25px;
}
h2.introtext{
	font-size:21px;
	line-height:23px;
}
h3{
	font-size:17px;
	line-height:20px;
}
h4{
	font-size:16px;
	line-height:21px;
}
h4.title{
	font-size:13px;
	line-height:20px;
}

p{
	font-size:12px;
	line-height:17px;
}

/* --------------------------------------------------
::Accordion
---------------------------------------------------*/
h2.accordion,
h3.accordion,
h4.accordion{
	font-size:12px;
	line-height:15px;
	font-weight:bold;
}


/* --------------------------------------------------
::Tables
---------------------------------------------------*/
table thead tr td,
table tbody tr th{
	font-size:13px;
	line-height:17px;
}


/* --------------------------------------------------
::Buttons
---------------------------------------------------*/
.button{
	font-size:14px;
	line-height:14px;
}
.back-link a.btn-back{
	font-size:11px;
	line-height:21px;
}
.share-this-page .button{
	font-size:11px;
	line-height:14px;
}


/* --------------------------------------------------
::Navigation
---------------------------------------------------*/
ul.primary-nav li{
	font-size:14px;
	line-height:14px;
}
ul.primary-nav .dropdown .subnav-title{
	font-size:15px;
	line-height:19px;
}
ul.primary-nav .dropdown ul li{
	font-size:12px;
	line-height:14px;
}
.secondary-nav .dropdown .subnav-title{
	font-size:15px;
	line-height:19px;
}


/* --------------------------------------------------
::Large Gallery
---------------------------------------------------*/
.large-gallery ul.contained.tabs-content li .banner-container .title{
	font-size:30px;
	line-height:35px;
}
.large-gallery dl.tabs dd{
	width:16.53%;
}


/* --------------------------------------------------
::Sidebar Gallery
---------------------------------------------------*/
.sidebar-snippet.gallery-slideshow .title strong{
	font-size:13px;
	line-height:17px;
}


/* -------------------------------------------------- 
::Homepage
---------------------------------------------------*/

/* Homepage Slideshow
---------------------------------------------------*/
.row .eighteen.columns.slide-img .rotating-content .rotating-item img{
	visibility:hidden;
}
.row .eighteen.columns.slide-img .rotating-content .rotating-item.active img{
	visibility:visible;
}

/* Positioning Statement
---------------------------------------------------*/
.positioning-statement{
	padding:10px 19px;
}
.positioning-statement h1{
	font-size:30px;
	line-height:31px;
}
.positioning-statement h2{
	font-size:20px;
	line-height:23px;
}
.video-teaser .video-title a.video-link{
	font-size:13px;
	line-height:13px;
}
.video-teaser ul.pager li{
	font-size:11px;
	line-height:10px;
}
.video-teaser .video-title{
	font-size:11px;
	line-height:14px;
}

/* Homepage - Video Player
---------------------------------------------------*/
#frontpage-video-player .controls .next,
#frontpage-video-player .controls .prev{
	font-size:11px;
	line-height:20px;
}

/* Home Feature Image
---------------------------------------------------*/
.slider .slider-caption .slider-description{
	font-size:12px;
	line-height:14px;
}
.slider-title{
	font-size:15px;
	line-height:15px;
}
h4.front{
	font-size:23px;
	line-height:30px;
}

/* Homepage - News & Event Blocks
---------------------------------------------------*/
.news-block .news-text h3{
	font-size:17px;
	line-height:19px;
}
.news-block .item-date .month,
.sidebar-news .item-date .month,
.tagged-event-page-body .item-date .month{
	font-size:10px;
	line-height:10px;
}
.tagged-event-page-body .item-date .month{
	font-size:10px;
	line-height:10px;
}
.news-block .item-date .day,
.sidebar-news .item-date .day,
.tagged-event-page-body .item-date .day{
	font-size:24px;
	line-height:22px;
}

/* Homepage - Media Highlight
---------------------------------------------------*/
.media-highlight h5{
	font-size:17px;
	line-height:21px;
}
.media-title{
	font-size:17px;
	line-height:20px;
}


/* -------------------------------------------------- 
::Landing Page Content
---------------------------------------------------*/

/* Content Landing Page
---------------------------------------------------*/
.title-one{
	font-size:30px;
	line-height:30px;
}
.title-two{
	font-size:26px;
	line-height:28px;
}
.left-sidebar h3{
	font-size:13px;
	line-height:17px;
}


/* -------------------------------------------------- 
::Two Column
---------------------------------------------------*/
.two-column .upcoming-events ul li span em{
	font-size:25px;
	line-height:24px;
}
.two-column .two-column-layout h1{
	font-size:23px;
	line-height:24px;
}
.two-column .upcoming-events ul li span{
	font-sie:11px;
	line-height:11px;
}


/* -------------------------------------------------- 
::Action Banner
---------------------------------------------------*/
.action-banner ul li{
	font-size:21px;
	line-height:23px;
	margin:0 3px 3px 0!important;
}

/* Action Banner - Why Study Here
---------------------------------------------------*/
.top-level-why-study-here .action-banner ul li a .number{
	font-size:37px;
	line-height:36px;
}
.top-level-why-study-here .action-banner ul li.active a .grid-item .grid-text{
	font-size:12px;
	line-height:16px;
}

/* Action Banner - Faculty
---------------------------------------------------*/
.top-level-faculty .action-banner ul li a .number{
	font-size:37px;
	line-height:36px;
}


/* -------------------------------------------------- 
::Graduate Programs
---------------------------------------------------*/

/* Graduate Programs Page Styling
---------------------------------------------------*/
.comparison-columns a h3{
	font-size:16px;
	line-height:18px;
}
.comparison-columns .content-cell.hours .text,
.comparison-columns .content-cell.completion-time .text{
	font-size:16px;
	line-height:22px;
}


/* -------------------------------------------------- 
::Faculty
---------------------------------------------------*/

/* Faculty Listing
---------------------------------------------------*/
ul.child-thumbnail-list li a .text .label{
	font-size:13px;
	line-height:20px;
}
ul.child-thumbnail-list li a .text{
	font-size:12px;
	line-height:14px;
}

/* Faculty Detail
---------------------------------------------------*/
.individual-faculty .description{
	font-size:13px;
	line-height:15px;
}
.individual-faculty .more-details{
	font-size:12px;
	line-height:15px;
}


/* -------------------------------------------------- 
::Courses Details
---------------------------------------------------*/

/* Course Details
---------------------------------------------------*/
.course-detail h3.course-detail-title{
	font-size:21px;
	line-height:24px;
}
.course-detail .course-video .video-text .video-title strong,
.sidebar-block .video-text .video-title strong,
.individual-faculty .faculty-video .video-text .video-title strong{
	font-size:13px;
	line-height:15px;
}
.course-detail .course-student-testimonial h4{
	font-size:13px;
	line-height:17px;
}


/* --------------------------------------------------
Sidebar Gallery
---------------------------------------------------*/
.sidebar-snippet.gallery-slideshow .title{
	font-size:12px;
	line-height:15px;
}

/* Sidebar Details - e.g. Course
---------------------------------------------------*/
.sidebar-details h4{
	font-size:13px;
	line-height:17px;
}
.sidebar-details .sidebar-details-pager span{
	font-size:11px;
	line-height:20px;
}

/* Sidebar News - e.g. individual course node
---------------------------------------------------*/
.sidebar-news .sidebar-news-content h3{
	font-size:17px;
	line-height:21px;
}
.sidebar-news a.link.more-news{
	font-size:11px;
	line-height:13px;
}

/* -------------------------------------------------- 
::Course List
---------------------------------------------------*/
#facets .course-search-container input.course-search-button{
	font-size:12px;
	line-height:15px;
}

/* -------------------------------------------------- 
::Content Blocks
---------------------------------------------------*/
#content-block-112.content-block h3,
#content-block-113.content-block h3{
	font-size:15px;
	line-height:18px;
}


/* -------------------------------------------------- 
::News
---------------------------------------------------*/

/* News Item
---------------------------------------------------*/
.news-index-layout .pull-quote span{
	font-size:17px;
	line-height:24px;
}
.news .five.columns.right-column h4,
.news-index .five.columns.right-column h4,
.event-detail .five.columns.right-column h4{
	font-size:13px;
	line-height:17px;
}


/* -------------------------------------------------- 
::Events
---------------------------------------------------*/

/* Events Listing
---------------------------------------------------*/
.events ul.child-thumbnail-list li a .text .label{
	font-size:12px;
	line-height:16px;
}


/* -------------------------------------------------- 
::Feature Page - e.g. conference
---------------------------------------------------*/

/* Feature Banner
---------------------------------------------------*/
.feature-banner .banner-text h2.banner-title{
	font-size:29px;
	line-height:30px;
}
.feature-banner .banner-text h3.banner-subtitle{
	font-size:18px;
	line-height:22px;
}

/* Feature Nav
---------------------------------------------------*/
.right-navigation-title{
	font-size:13px;
	line-height:26px;
}
a.button.register-now{
	font-size:13px;
	line-height:17px;
}


/* -------------------------------------------------- 
::Tagged Event Page - e.g. public lectures
---------------------------------------------------*/
.tagged-event-page-heading{
	font-size:18px;
	line-height:22px;
}
.tagged-event-page-body.past .tagged-event-page-description h3{
	font-size:12px;
	line-height:17px;
}


/* Sidebar Block
---------------------------------------------------*/
.sidebar-block h4{
	font-size:13px;
	line-height:16px;
}

/* Content Slideshow - e.g. testimonials /about-us/who-studies-here
---------------------------------------------------*/
.content-slideshow .content-slideshow-content h3{
	font-size:14px;
	line-height:18px;
}
.content-slideshow ul.pagination li a{
	font-size:12px;
	line-height:14px;
}

/* Top Right Image
---------------------------------------------------*/
.top-right-image-expanded h2{
	font-size:13px;
	line-height:16px;
}

/* Staff Directory
---------------------------------------------------*/
ul#staff-directory-results li .details .name{
	font-size:13px;
	line-height:17px;
}

/* -------------------------------------------------- 
::Login
---------------------------------------------------*/
.login-page .blue.button.login{
	font-size:14px;
	line-height:17px;
}


/* -------------------------------------------------- 
::Footer
---------------------------------------------------*/
.footer h5{
	font-size:18px;
	line-height:18px;
}
.footer ul.social-media li{
	display:inline;
}
.footer ul.social-media li a{
	height:32px;
}
.footer ul.social-media li a span{
	font-size:11px;
	line-height:11px;
}


/* -------------------------------------------------- 
::Edit Bar
---------------------------------------------------*/
.edit-bar a{
	font-size:12px;
	line-height:14px;
}

/* -------------------------------------------------- 
::Directory Search
---------------------------------------------------*/
.directory-search-options p{
	font-size:14px;
	line-height:14px;
}


/* -------------------------------------------------- 
::Search Results - Google Search
---------------------------------------------------*/

/* Search paging
---------------------------------------------------*/
.gsc-results .gsc-cursor-box .gsc-cursor-page{
	font-size:12px!important;
	line-height:14px!important;
	font-family:Arial, Helvetica, sans-serif!important;
	font-weight:bold!important;
}

/* -------------------------------------------------- 
::Forms
---------------------------------------------------*/
form h1{
	font-size:22px;
	line-height:25px;
}
form input[type="submit"]{
	font-size:14px;
	line-height:14px;
}
#flash_success,
#flash_notice,
#flash_error{
	font-size:21px;
	line-height:23px;
}
